# ScePspIMatrix4Unaligned Struct Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspIMatrix4Unaligned:

[legend]

## Data Fields

ScePspIVector4 | x
ScePspIVector4 | y
ScePspIVector4 | z
ScePspIVector4 | w

## Field Documentation

ScePspIVector4 ScePspIMatrix4Unaligned::w

ScePspIVector4 ScePspIMatrix4Unaligned::x

ScePspIVector4 ScePspIMatrix4Unaligned::y

ScePspIVector4 ScePspIMatrix4Unaligned::z

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h